QGIS Python Plugins Repository

Version: [135] mmqgis 2016.10.26

Changelog
Remove forgotten "math." prefixes in upgraded distance and bearing calculation
code
Approved
yes
Author
michaelminn
Uploaded
Oct. 26, 2016, 7:52 p.m.
Minimum QGIS version
2.10.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members